
h1, h2,h3
{
    color: rgb(41,62,82);
}
/* Styling as per AT Styleguide specs */
/* font-face */
/* @font-face{
	font-family: 'OpenSans';
	src: url('OpenSans-Regular.tff');
}
*{
	font-family: OpenSans, 'TimesNewRoman';
} */

/* Main div styling */

#AT_Main {
  padding-left:0;
  padding-right:0;
}

#AT_Main_body {
  width:400px;
}

#AT_Main_body table,
#AT_Main_body table > tbody,
#AT_Main_body table > tbody > tr,
#AT_main_body table > tbody > tr > td {
  display:block;
  width:100%;
}

/* Header */

.at-logo {
  height:44px;
  width:auto;
  margin:auto;
}

.at-logo:focus {
  outline-offset: 2px;
  outline:2px solid #9c6fe8;
}

.container > .navbar-header {
  margin:0;
}

/* Breadcrumbs */

.breadcrumb1
    {
        padding: 0 0;
        margin-bottom: 21px;
        list-style: none;
        background-color: #fff;
        border-radius: 0;
    }

.breadcrumb1 > li {
  display: inline-table;
}

.breadcrumb1>li+li:before {
  content:"";
  padding: 0px;
  /*
  background: transparent;
  background-image: url("data:image/svg+xml,%3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' width='10.000000pt' height='10.000000pt' viewBox='0 0 38.000000 64.000000' preserveAspectRatio='xMidYMid meet'%3E%3Cg transform='translate(0.000000,64.000000) scale(0.100000,-0.100000)'%0Afill='%23000000' stroke='none'%3E%3Cpath d='M27 613 l-27 -28 137 -132 138 -133 -138 -133 -137 -133 28 -27 28%0A-27 159 160 160 160 -160 160 -160 160 -28 -27z'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position-x: 99%;
  background-position-y: 50%;
  display: inline-block;
  background-size: cover;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  vertical-align: middle;*/
}

li.breadcrumb__item {
  margin-right: 10px;
}

.breadcrumb__item-number {
  /*display: inline-block;
  text-align: center;
  vertical-align: middle;
  color: #2c384c;
  font-size: 16px;*/
  background: transparent;
  background-image: url("data:image/svg+xml,%3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' width='10.000000pt' height='10.000000pt' viewBox='0 0 38.000000 64.000000' preserveAspectRatio='xMidYMid meet'%3E%3Cg transform='translate(0.000000,64.000000) scale(0.100000,-0.100000)'%0Afill='%23000000' stroke='none'%3E%3Cpath d='M27 613 l-27 -28 137 -132 138 -133 -138 -133 -137 -133 28 -27 28%0A-27 159 160 160 160 -160 160 -160 160 -28 -27z'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position-x: 99%;
  background-position-y: 50%;
  display: inline-block;
  background-size: cover;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  vertical-align: middle;
}

.breadcrumb__item-number--back {
  transform: rotate(180deg);
}

.breadcrumb__item:nth-child(1) .breadcrumb__item-number {
  width:0;
  margin:0;
}

.breadcrumb__item-title {
  vertical-align: middle;
}

.breadcrumb__item.active + .breadcrumb__item-title {
  color:#2c384c;
  font-weight: normal;
}

.breadcrumb1 > li a, .breadcrumb1 > li a:hover, .breadcrumb__item-title a {
  text-decoration: underline;
  color:#2d7caf;
}

.breadcrumb__item:focus-within, .breadcrumb__item.active:focus,.breadcrumb__item.at-back:focus {
  outline:2px solid #9c6fe8;
  outline-offset:2px;
}

.breadcrumb__item:focus, .breadcrumb__item a:focus {
  outline:none;
}

/* footer styling */

footer .footer-top {
    background: #152239;
    /*padding: 30px 0;*/
}
/*
.at-footer li {
    font-size: 12px;
    font-weight: 600;
    margin-right: 20px;
    padding-bottom: 2px;
}

.at-footer li a:hover {
    text-decoration: none;
    border-bottom: 2px solid white;
}*/

.footer-content {
  display:flex;
  align-items: center;
  padding:0;
  width:100%;
}

.footer-content-right {
  display:flex;
  justify-content: flex-end;
}

.at-logo__auckland {
  height:40px;
}

.at-logo__nz {
  height:18px;
  width:176px;
}



.footer-links {
  list-style-type: none;
  display: inline-block;
  padding-left:0;
  margin-left:20px;
  margin-bottom:0;
}

.footer-link {
  display: inline-block;
  padding: 12px 10px;
}

.footer-link a {
  color:#ffffff;
  text-decoration: none;
  font-size:12px;
}

.footer-link a:focus {
  outline:2px solid #9c6fe8;
  outline-offset: 2px;
  text-decoration: underline;
  color:#ffffff;
}

.footer-link a:hover {
  text-decoration: underline;
  color:#ffffff;
}

.footer-brand:focus-within {
  outline:2px solid #9c6fe8;
  outline-offset:2px;
  border:none !important;
}

.footer-brand a:focus {
  outline:none;
}
  
.list-social-link .fa {
  color:#ffffff;
  cursor: pointer;
}

.list-social-link a {
  text-decoration: none;
}

footer .footer-top .list-social-links {
  margin-top:0;
  margin-left:40px;
  margin-bottom:0;
}

footer .footer-top .footer-content > div {
  display:flex;
  align-items: center;
}

li.list-social-link {
  margin:0 5px;
}

.footer-link a:hover, .footer-link a:focus {
  text-decoration: underline;
}




/* page styling - bootstrap overrides */

.navbar__text {
  font-size:26px;
  font-weight: bold;
  margin-left:32px;
  line-height: 44px;
  vertical-align: middle;
}
.page-header{
	border-bottom: none;
}
.page-header h1{
	font-size: 36px;
}
.info label{
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #2c384c;
  margin-bottom:6px;
}
.info .form-control{
	height: 40px;
	border-radius: 4px;
	border: solid 1px #737a88;
}

.section-landing {
  padding-top:92px;
}
/* header - bootstrap overrides */
.navbar {
  border-top:8px solid #2c384c;
  border-bottom:1px solid #d0d3d7;
  min-height:60px;
}

.navbar-toggle {
  border:1px solid #2c384c;
}
.navbar-toggle .icon-bar {
  background:#2c384c;
}

.navbar-brand {
  padding:3px 15px;
}

.navbar-brand a {
  display: inline-block;
}


.bg-light {
  background:#ffffff;
}

.navbar-light {
  color:#2c384c;
}

.navbar-content {
  top:50%;
  position:relative;
  padding:12px 0;
}

.homelink,a.homelink:hover {
  color:#2c384c;
  text-decoration: none;
}

.weblinks {
  padding: 14.5px 0 14.5px 15px;
  display: flex;
  align-items: center;
}


.weblink a, .weblink a:focus, .weblink a:hover  {
  color:#2c384c;
  
}

.weblink a:focus {
  outline:2px solid #9c6fe8;
}

.nav .weblink a:focus, .nav .weblink a:hover, .nav a.navbar-icon:hover {
  background:#ffffff;
}

.weblink {
  border-left:1px solid #d3d0d7;
}

.weblink:first-child {
  border:none;
}

.navbar-nav > li > a {
  padding:0 15px;
}

.navbar-nav > li:nth-last-child() > a  {
  padding-right:0;
}

.nav > li > a.button-sm {
  width:106px;
  padding:4px 5px;
  text-align: center;
}

/* tiles */

.at-page-title  {
  color:#2c384c;
  font-size:52px;
  font-weight: bold;
  margin-top:21px;
}

.at-page-title--sub {
  font-size:28px;
}

.div-at-subject {
  margin-top:72px;
}


.btn-at-subject, .btn-at-enquiry {
  border-radius:4px;
  border:1px solid #d0d3d7;
  padding:10px 20px;
  display:flex;
}

.btn-at-enquiry {
  padding-right:0;
  /*height:103px;*/
}

.btn-at-subject:hover, .btn-at-subject:focus,
.btn-at-enquiry:hover, .btn-at-enquiry:focus {
  background:#ffffff;
}

.btn-at-subject:focus,
.btn-at-enquiry:focus {
  outline:2px solid #9c6fe8;
  outline-offset: 2px;
}

.at-item__info, .at-item__info, .btn-at-subject:focus .at-item__info,
.btn-at-enquiry:focus .at-item__info {
  color:#2d7caf;
  font-size:16px;
}

.btn-at-subject:hover .at-item__info span,
.btn-at-enquiry:hover .at-item__info span {
  text-decoration: underline;
  color:#2c384c;
}

.at-item__info {
  width:80%;
  display:inline-block;
  padding:10px 0;
  font-size:16px;
  margin:auto;
}

.btn-at-enquiry .at-item__info {
  width:85%;
  padding:0 8px 0 0;
}


.at-item__name {
  color:#2d7caf;
  font-weight:700;
  font-size:16px;
  display:block;
  text-align: left;
}

.at-item__desc {
  color:#2c384c;
  font-size:16px;
  font-weight: normal;
  display:block;
  text-align: left;
}

.btn-at-enquiry:hover .at-item__icon, .at-item__icon:hover {
  color:#404040;
}

.at-item__icon {
  display: inline-block;
  padding:12px 0;
}

.btn-at-enquiry .at-item__icon {
  padding:27px 23px;
}


.btn-at-enquiry .at-item__icon {
  border-left:1px solid #d0d3d7;
}

.at-item__icon img {
  max-width: 32px;
  height: 32px;
}

.btn-at-enquiry .at-item__icon img {
  width:12px;
  height:20px;
}

.at-item__icon--right {
  float:right;
}

.btn-at-subject .at-item__icon {
  margin-right:20px;
}

.at-icon {
  width:32px;
  height:32px;
}


/* alert overrides */

.alert {
  border-radius:4px;
}

.alert-danger {
  border-color:#ee2e27;
  background-color: #fdeae9;
}

.validation-header {
  font-size:16px;
  color:#2c384c;
  font-weight:bold;
  line-height: 21px;
  margin-bottom:10px;
}

.alert.validation-summary ul {
  list-style-type: disc;
  margin-left:38px;
}

.alert > ul > li > a {
  color: #2c384c;
  text-decoration: underline;
  line-height: 21px;
}

/* custom alert styling */
.validation-summary.alert.alert-error .fa-info-circle {
  color:#ee2e27;
}

.validation-summary.alert.alert-error {
  max-width:768px;
  padding: 25px 20px;
}

.at-alert__error {
  background: #fdeae9;
  border:1px solid #ee2e27;
  border-radius:4px;
  padding:20px;
  width:766px;
  display:none;
}

.at-alert__error > div {
  display:inline-block;
}

#AT_Main_body ul.at-alert__list {
  list-style-type:disc;
  font-size:14px;
  margin-left:10px;
  padding-left:0;
}

#AT_Main_body .at-alert__list li {
  margin-bottom:0;
}

#AT_Main_body .at-alert__list li a {
  color:#2c384c;
}

.at-alert__title {
  font-size:16px;
  font-weight: bold;
  display:block;
}

.at-alert__subtitle {
  font-size:14px;
  display:block;
}

/* select tag styling */

.at-select-control {
  border:1px solid #737a88;
  border-radius:4px;
  height:40px;
  width:400px;
  padding-left:12px;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url("data:image/svg+xml,%3Csvg width='24px' height='24px' viewBox='0 0 24 24' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cpath d='M20.4853113,3.51468866 C18.2187711,1.24824742 15.2053113,0 12,0 C8.79468866,0 5.78122887,1.24824742 3.51468866,3.51468866 C1.24824742,5.78122887 0,8.79468866 0,12 C0,15.2053113 1.24824742,18.2187711 3.51468866,20.4853113 C5.78122887,22.7517526 8.79468866,24 12,24 C15.2053113,24 18.2187711,22.7517526 20.4853113,20.4853113 C22.7517526,18.2187711 24,15.2053113 24,12 C24,8.79468866 22.7517526,5.78122887 20.4853113,3.51468866 Z M12,1.48453608 C17.7982515,1.48453608 22.5154639,6.20174845 22.5154639,12 C22.5154639,17.7982515 17.7982515,22.5154639 12,22.5154639 C6.20174845,22.5154639 1.48453608,17.7982515 1.48453608,12 C1.48453608,6.20174845 6.20174845,1.48453608 12,1.48453608 Z M17.3209692,9.375 L12,14.7417909 L6.67903079,9.375 L5.625,10.4451048 L12,16.875 L18.375,10.4451048 L17.3209692,9.375 Z' id='icon-dropdown-default' fill='%23399CDB' fill-rule='nonzero'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position-x: 99%;
  background-position-y: 50%;
}

.at-select-control:hover,
.at-select-control[disabled] {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2); 
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url("data:image/svg+xml,%3Csvg width='24px' height='24px' viewBox='0 0 24 24' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 63 (92445) - https://sketch.com --%3E%3Ctitle%3Eicon-dropdown-hover%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cpath d='M20.4853113,3.51468866 C18.2187711,1.24824742 15.2053113,0 12,0 C8.79468866,0 5.78122887,1.24824742 3.51468866,3.51468866 C1.24824742,5.78122887 0,8.79468866 0,12 C0,15.2053113 1.24824742,18.2187711 3.51468866,20.4853113 C5.78122887,22.7517526 8.79468866,24 12,24 C15.2053113,24 18.2187711,22.7517526 20.4853113,20.4853113 C22.7517526,18.2187711 24,15.2053113 24,12 C24,8.79468866 22.7517526,5.78122887 20.4853113,3.51468866 Z M12,1.48453608 C17.7982515,1.48453608 22.5154639,6.20174845 22.5154639,12 C22.5154639,17.7982515 17.7982515,22.5154639 12,22.5154639 C6.20174845,22.5154639 1.48453608,17.7982515 1.48453608,12 C1.48453608,6.20174845 6.20174845,1.48453608 12,1.48453608 Z M17.3209692,9.375 L12,14.7417909 L6.67903079,9.375 L5.625,10.4451048 L12,16.875 L18.375,10.4451048 L17.3209692,9.375 Z' id='icon-dropdown-hover' fill='%232C384C' fill-rule='nonzero'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position-x: 99%;
  background-position-y: 50%;
}

.at-select-control:focus {
  outline:2px solid #9c6fe8;
  outline-offset:2px;
}

/*form*/

#WebResource_showmap {
  width:768px;
}

.esri-search__container:focus-within {
  outline:2px solid #9c6fe8;
  outline-offset: 2px;
}

.at-feedback__text {
  font-size:16px;
  line-height: 24px;
}



.form-header {
  display:block;
}

.at-form__title {
  color:#2c384c;
  margin: 52px 0 33px 0;
  font-size:52px;
  font-weight: bold;
}

.at-form__desc{
  font-size:16px;
  line-height: 24px;
  color:#2c384c;
  font-weight: normal;
  margin-top:32px;
  margin-bottom:55px;
}

.at-form__ref {
  font-size:20px;
  color:#2c384c;
  font-weight:bold;
}
.at-section-title{
	font-size: 26px;
  border-bottom: none;
  padding-bottom: 0;
  margin-left: 0;
}


.at-form-control{
  padding: 20px 12px;
}

td.at-form-control {
  display:block;
}

.at-label{
	line-height: 21px;
	font-size: 14px;
}
.at-label--gray{
  color: #5b6474;
  padding-left: 10px;
}


.at-form-control .required-txt{
	color: #5b6474;	
}

.at-form-control .required{
	color: #d52923;
}

.at-control {
  width:100%;
  margin-bottom:23px;
}

.at-form-control .at-control .form-control,
.at-control .at-form-control.form-control
{
	height: 40px;
  width: 100%;
  border-radius: 4px;
  border: solid 1px #737a88;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control,
.at-form-control .at-control .form-control[disabled], .at-form-control .at-control .form-control[readonly],.at-select-control[disabled] {
  border:0;
  background-color: #e7e8eb;
}

.at-control .input-group-addon {
  border-radius: 0 4px 4px 0;
}

.at-control .input-group.datetimepicker input {
  border-radius:4px 0 0 4px;
  border-right:none;
}

.help {
  display:block;
  margin-bottom:4px;
}

/* Bootstrap DateTimePicker overrides */


.bootstrap-datetimepicker-widget ul {
  margin:0;
  margin-left:0;
  margin-top:0;
}

#AT_Main_body .bootstrap-datetimepicker-widget .timepicker td {
  text-align: center;
}

#AT_Main_body .bootstrap-datetimepicker-widget td {
  text-align: center;
  background:#fff;
}


#AT_Main_body table thead + tbody tr:first-child td {
  background: #fff;
}

#AT_Main_body .bootstrap-datetimepicker-widget td.old,
#AT_Main_body .bootstrap-datetimepicker-widget td.new {
  color:#777777;
}

#AT_Main_body .bootstrap-datetimepicker-widget tr:first-child th:hover {
  background: #eee;
}

#AT_Main_body .bootstrap-datetimepicker-widget td:hover {
  background:#eee;
}
#AT_Main_body .bootstrap-datetimepicker-widget th {
  border-bottom:none;
  text-align: center;
}

#AT_Main_body .bootstrap-datetimepicker-widget thead:hover {
  background:#fff;
}

#AT_Main_body .bootstrap-datetimepicker-widget td.active,
#AT_Main_body .bootstrap-datetimepicker-widget td.active:hover {
  background-color: #337ab7;
  color:#fff;
  text-shadow: 0px -1px 0px rgba(0,0,0,0.25);
}

#AT_Main_body .at-datetimefield {
  width:666px;
  display:flex;
  justify-content: space-between;
  margin-bottom:23px;
}

.info.datetimefield {
    width: 666px;
    display: flex;
    justify-content: space-between;
}

.at-date-control {
  width:60%;
}


.at-time-control {
  width:35%;
}

.at-time-control .info.required {
  margin-bottom:22px;
}

.at-date-control .form-control,
.at-time-control .form-control {
  height: 40px;
  border-radius: 4px 0 0 4px;
  border: solid 1px #737a88;
  border-right: 0;
}

.input-group.date:focus-within {
  outline-offset:2px;
  outline:2px solid #9c6fe8;
}

.at-date-control .form-control:hover,
.at-time-control .form-control:hover {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.at-date-control .form-control[readonly],
.at-date-control .form-control[disabled],
.at-time-control .form-control[readonly],
.at-time-control .form-control[disabled],
.at-time-control .form-control[readonly] + .input-group-addon,
.at-time-control .form-control[disabled] + .input-group-addon,
.at-date-control .form-control[readonly] + .input-group-addon,
.at-date-control .form-control[readonly] + .input-group-addon{
  border:0;
  background:#e7e8eb;
}

.at-date-control .input-group-addon,
.at-time-control .input-group-addon {
  border-radius: 0 4px 4px 0;
  border-color:#737a88;
  background:#fff;
}


.bootstrap-datetimepicker-widget table {
  width:100%;
  margin:0;
}

.bootstrap-datetimepicker-widget table thead,
.bootstrap-datetimepicker-widget table tbody {
  display: table;
  width: 100%;
}
.bootstrap-datetimepicker-widget table tbody tr {
  display: table-row;
  width:100%;
}
.bootstrap-datetimepicker-widget table tbody td.day {
  height: 40px;
  width:40px;
  line-height: 40px;
  padding:10px;
  display: table-cell;
}


.bootstrap-datetimepicker-widget .timepicker button {
  width:45px;
  height: 45px;
  background: #2d7caf;
  border-color:#2d7caf;
  border-radius:4px;
  margin-left:20px;
}
.bootstrap-datetimepicker-widget li.picker-switch {
  display: none;
}

.bootstrap-datetimepicker-widget table td.active {
  background: #2d7caf;
}

/* Address-Lookup Autocomplete override */
ul.ui-autocomplete {
  box-shadow: 0 0 4px 0 rgba(0,0,0,0.2);
  width:400px;
}



ul.ui-autocomplete li.ui-menu-item {
  padding:9px 15px;
  width:100%;
}

ul.ui-autocomplete li.ui-menu-item.ui-state-focus {
  border:none;
  margin:0;
  background: #2c384c;
  color:white;
}

.at-form-control .at-control .form-control:hover{
   box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}
.at-form-control .at-control .form-control:focus {
    outline: 3px solid #9c6fe8;
    outline-offset: 2px;
    box-shadow: none;
}

.at-control--address > input.form-control.text:focus {
  outline:2px solid #737a88;
  outline-offset: 2px;
}

.at-form-control .at-control--sm .form-control{
	  height: 40px;
    width: 400px;
    border-radius: 4px;
    border: solid 1px #737a88;
}


.at-form-control .at-control--error .form-control{
	height: 40px;
    /*width: 400px;*/
    border-radius: 4px;
    border: solid 1px #ee2e27;
}
.at-control-error{
  font-size: 14px;
}

.at-form-control .at-control--sm .form-control textarea,
.at-form-control .at-control .form-control.textarea {
  height: 145px;
}

.at-address__manual {
  margin-top:20px;
  display:none;
}

.at-address__manual .form-group:first-child {
  padding-left:0;
} 

.at-address__manual .form-group:last-child {
  padding-right:0;
}

/* Custom File Upload */
.at-file-block {
  padding: 20px 0;
  border: 1px solid #d0d3d7;
  border-width: 1px 0 1px 0;
  width: 768px;
}

/* File upload overrides */
.sharepoint-empty.message .alert-warning {
    background: #d7ebf8;
    border: 1px solid #399cbd;
}
td.table.sharepoint-documents {
  padding:0;
}

.sharepoint-data table > thead th > a.sharepoint-custom-icon {
    color: #2c384c;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    vertical-align: middle;
}

.sharepoint-data table > tbody td > a.sharepoint-custom-icon, .postedon {
  color:#2d7caf;
  text-decoration: underline !important;
  font-size:14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  vertical-align: middle;
}

.postedon {
  text-decoration: none !important;
}

.sharepoint-data table > tbody td > a.sharepoint-custom-icon > .fa {
  display: none;
}

.sharepoint-data table > tbody td a.btn {
  border: none;
}

.sharepoint-data table>tbody td .dropdown-menu a.delete-link {
  color:#2d7caf;
  font-weight: bold;
}

.sharepoint-data table > thead {
  background: #e7e8eb;
}

.sharepoint-data .table-striped > tbody tr {
  background: #fff;
}

.margin-addfile input[type="file"]::-webkit-file-upload-button {
  visibility: hidden;
}

.margin-addfile input[type="file"]::after{
    content: 'Select some files';
    display: block;
    background: #fff;
    border: 2px solid #399cdb;
    border-radius: 4px;
    padding: 6px 12px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    line-height: 1.5;
    font-weight: 700;
    font-size: 15px;
    color:#2c384c;
    margin-bottom:20px;
    width: 100%;
}
.margin-addfile input[type="file"] {
  border:none;
}
.margin-addfile input[type="file"]:focus {
  border:none;
  outline:2px solid #9c6fe8;
}

.modal-add-file .modal-dialog .modal-content .modal-header, 
.modal-delete-file .modal-dialog .modal-content .modal-header {
    border-bottom-style: dotted;
    border-width: 2px;
    border-color: #b3b8bd;
    margin: 0 20px;
    padding: 21px 0 !important;
}

.modal-add-file .modal-header .modal-title,
.modal-delete-file .modal-header .modal-title {
  text-align: center;
}
.modal-add-file .modal-header .form-close,
.modal-delete-file .modal-header .form-close {
  color:#399cdb;
}
.modal-add-file .modal-body .form-group .checkbox {
  display: none;
  margin:0;
}

.margin-addfile input[type="file"]::after :focus {
  outline:2px solid #9c6fe8;
  outline-offset:2px;
}

.modal-add-file .modal-footer, .modal-delete-file .modal-footer {
  display:flex;
  justify-content: space-between;
}

.modal-add-file .modal-footer, .modal-delete-file .modal-footer {
  border-top:none;
}

.modal-add-file .modal-footer button,
.modal-delete-file .modal-footer button {
  width:50%;
}

.modal-add-file .modal-footer .btn[disabled],
.modal-add-file .modal-footer .btn.disabled, 
.modal-delete-file .modal-footer .btn[disabled],
.modal-delete-file .modal-footer .btn.disabled{
  border-color:#2d7caf;
  background:#2d7caf;
  color:#ffffff;
  padding:6px 12px;
}

.modal-add-file .modal-footer .btn:focus,
.modal-delete-file .modal-footer .btn:focus{
  outline:2px solid #9c6fe8;
  outline-offset:2px;
}

.modal-add-file .modal-footer .btn-default:active:focus, .modal-add-file .modal-footer .btn-default:focus,
.modal-delete-file .modal-footer .btn-default:active:focus, .modal-delete-file .modal-footer .btn-default:focus {
  background:#fff;
  border:2px solid #399cdb;
  color:#2c384c;
  text-decoration: underline;
}

.modal-add-file .modal-footer .btn-primary:focus,
.modal-delete-file .modal-footer .btn-primary:focus {
  background-color: #2d7caf;
  border-color: #2d7caf;
}

.modal-delete-file .modal-body p.sp-item-name {
  padding:5px 0;
}

.modal-add-file .modal-body .text-muted {
  display:none;
}


/*custom checkbox*/

/* The container */
.at-radio-cont {
  display: block;
  position: relative;
  padding-left: 45px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 16px;
  font-weight: normal;
}

/* Hide the browser's default radio button */
.at-radio-cont  input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.at-checkmark-radio {
  position: absolute;
  top: 0;
  left: 0;
  height: 26px;
  width: 26px;
  background-color: white;
  border-radius: 25px;
  border: 1px solid black
}

/* On mouse-over, add a grey background color 
.container:hover input ~ .checkmark {
  background-color: #ccc;
}*/

/* When the radio button is checked, add a blue background 
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}*/

/* Create the indicator (the dot/circle - hidden when not checked) */
.at-checkmark-radio:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.at-radio-cont  input:checked ~ .at-checkmark-radio:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.at-radio-cont  .at-checkmark-radio:after {
 	top: 4px;
	left: 4px;
	width: 16px;
	height: 16px;
	border-radius: 10px;
	background: black;
}
/*Custom Checkbox*/
/* The container */
.at-checkbox-cont {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
}

/* Hide the browser's default checkbox */
.at-checkbox-cont input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.at-checkmark-tick {
  position: absolute;
  top: 0;
  left: 0;
  height: 26px;
  width: 26px;
  border-radius: 4px;
  border: 1px solid #2c384c;
  background-color: #fff;
  
}

input[type="checkbox"]:focus + .at-checkmark-tick {
  outline:2px solid #9c6fe8;
  outline-offset: 2px;
}

input[type="radio"]:focus + .at-checkmark-radio {
  outline:none;
  box-shadow: 0 0 0 2px #fff, 0 0 0 4px #9c6fe8;
}

/* On mouse-over, add a grey background color 
.container:hover input ~ .checkmark {
  background-color: #ccc;
}
*/
/* When the checkbox is checked, add a blue background
.container input:checked ~ .checkmark {
  background-color: #2196F3;
} */

/* Create the checkmark/indicator (hidden when not checked) */
.at-checkmark-tick:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.at-checkbox-cont input:checked ~ .at-checkmark-tick:after {
  display: block;
}

/* Style the checkmark/indicator */
.at-checkbox-cont .at-checkmark-tick:after {
  left: 9px;
  top: 5px;
  width: 7px;
  height: 12px;
  border: solid black;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}




/*end custom checkbox*/
/* media queries */
/*
@media only screen and (min-width: 768px) {
    .at-footer {
        height: 80px;
    }
    .footer-list ul {
        overflow: hidden;
    }
    .footer-list ul li {
        float: left;
    }
	 .page-header h1{
	   font-size: 52px;
    }
}
*/

/* New button classes */ 
.button-secondary {
  padding: 8px 13px;
  font-family: 'OpenSansBold', Arial, Helvetica, Verdana, sans-serif;
  font-weight: bold;
  line-height: 1.4;
  font-size: 1rem;
  transition: background-color 135ms linear, border-color 135ms linear;
  cursor: default;
  position: relative;
  border-radius:4px;
  border:2px solid #2d7caf;
  background: #ffffff;
  color: #2c384c;
}

.button--file {
  padding:3px 12px;
}

#AT_Main_body .button-secondary:hover, #AT_Main_body input[type="submit"].button-secondary:hover {
  text-decoration:none;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

/*overrides*/
#AT_Main_body tbody tr:hover td, #AT_Main_body tbody tr:hover th{
	background-color: #fff;
}

#AT_Main_body td, #AT_Main_body th{
	border: none;
  padding: 0 !important;
}
.field-group-legend{
  border-bottom: none;
}
legend{
  border-bottom: none;
}
/*.form-control:focus{
  border: none;
  box-shadow: none;
}*/
.warning{
  color: #d52923;
}

.form-control-cell {
  padding-left:0 !important;
  padding-top:20px;
}

.control input,.control input:focus {
  border-radius:4px;
  border: 1px solid #737a88;
}


.glyphicon, .timepicker-hour, .timepicker-minute, .fa {
  text-align:center;
  color:#2c384c;
}

.glyphicon-calendar, .glyphicon-time {
  color:#399cdb;
}

.icon-box {
  height:32px;
  width:32px;
  border:1px solid #2c384c;
}


/* Confirmation page */

.at-feedback,
.at-fileupload {
  color:#2c384c;
}


.at-feedback__text {
  margin-top:20px;
  font-size:16px;
  line-height: 24px;
}

.at-feedback__subtitle {
  margin-top: 52px;
  font-size: 26px;
  font-weight: bold;
}

.at-feedback__action {
  display:block;
  margin-top:61px;
}




/* Styling for Responsiveness */

/* for desktops */
@media (min-width:1200px) {

  .container {
    width:1100px;
  }
  
}

/* for navbar */
@media (min-width:992px) and (max-width:1199px) {
  .navbar-header {
    padding:14px 0;
  }
  .navbar-brand {
    padding: 3px 0;
  }
}
@media (min-width:992px) {
  .navbar-right {
    float:right;
  }

  .navbar-header {
    float:left;
  }

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    width:100%;
    margin-left:-10px;
  }
}

@media (min-width:992px) {
  .navbar-mobile {
    display: none;
  }

  #AT_Main {
    padding-left:9px;
    padding-right:9px;
    margin-bottom:84px;
    min-height:calc(100% - 318px);
  }

  /* #liquid_form {
    min-height:calc(100% - 246px);
  } */

  .at-feedback {
    margin-bottom:84px;
    min-height:calc(100% - 318px);
  }

  
}

@media (min-width:768px) {
  .at-feedback__action .button.secondary {
    width:auto;
  }
}


@media (max-width: 991px) and (min-width: 320px) {
  .navbar-nav > li > a {
    padding: 10px;
  }
  .weblinks {
    padding: 14.5px 0px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .weblink {
    border:none;
  }

  .at-form__desc {
    margin-top:20px;
  }

  
}

/* for mobile */

/* for navbar and footer */
@media (max-width:991px) and (min-width:320px) {
  .navbar-mobile {
    display: flex;
    width:100%;
    justify-content: space-between;
    align-items: center;
  }
  .navbar-mobile__item {
    width:33.33%
  }

  .navbar-mobile__item a:hover {
    text-decoration:underline;
    color:#2d7caf;
  }

  .navbar-mobile__item a:focus {
    outline:2px solid #9c6fe8;
    outline-offset:2px;
    text-decoration:underline;
    color:#2d7caf;
  }
  .navbar-header {
    display:flex;
    justify-content: center;
  }

  .navbar-content {
    padding:12px 20px;
  }
  .navbar-brand {
    padding:5px 0;
    width:100%;
  }

  footer .footer-top .footer-content {
    margin-left:0;
    margin-right:0;
  }

  footer .footer-top .footer-content > div,
  .footer-content-right,
  .list-social-links,
  .footer-content,
  .footer-brand {
    display:block;
  }

  .footer-brand {
    text-align: center;
  }

  footer .footer-top > .container {
    padding-bottom:32px;
    padding-top:32px;
  }

  .footer-links {
    margin-left:0;
    width:100%;
    text-align: center;
    margin-top:32px;
  }

  .footer-link {
    display:block;
  }

    

  #AT_Main{
    padding-left:20px;
    padding-right:20px;
    margin-bottom:52px;
  }

  .at-feedback {
    margin-bottom:52px;
  }
}




/* for rest of the pages */
@media (max-width: 767px) and (min-width:320px) {

  #AT_Main_body {
    width:100%;
  }

  .at-section-title {
    font-size:23px;
  }

  .at-form__title, .at-page-title {
    font-size:34px;
  }

  .at-form__title {
    margin: 14px 0 32px 0;
  }

  .at-feedback__subtitle {
    font-size: 23px;
  }

  .at-feedback__action .button.secondary {
    display: block;
    margin:20px 0;
  }

  .at-feedback__action .button {
    width:100%;
  }

  .form-row .col {
    padding:0;
  }

  #AT_Main_body .at-datetimefield {
    width:100%;
    display:block;
    margin-bottom:23px;
  }

  .at-date-control {
    width:100%;
  }

  .at-time-control {
    width:100%;
  }

  .at-select-control {
    width:100%;
  }

  .at-time-control .info.required {
    margin-bottom:0;
  }

  #AT_Main_body .field-group .submit-btn, #AT_Main_body input[type="button"].submit-btn,
  #AT_Main_body .button, #AT_Main_body input[type="submit"].button, .button, a.button,.submit-btn.btn.btn-primary {
      width:100%;
  }

  #WebResource_showmap {
    width:335px;
  }

  
}

@media (max-width:393px) {
  html,body {
    width:100%;
  }
}

@media (max-width:425px) {
  .sharepoint-custom-icon {
    max-width: 190px;
  }
}

@media (max-width:767px) {
  .sharepoint-custom-icon {
    max-width: 170px;
  }
}





/* Utilitiy Classes */

/* Margin */
.ml-1 {
  margin-left:5px;
}

.ml-2 {
  margin-left:10px;
}

.ml-3 {
  margin-left:15px;
}

.ml-4 {
  margin-left:20px;
}

.ml-5 {
  margin-left:25px;
}

.mb-1 {
  margin-bottom:5px;
}

.mb-2 {
  margin-bottom:10px;
}

.mb-3 {
  margin-bottom:15px;
}

.mb-4 {
  margin-bottom:20px;
}

.m-0 {
  margin:0;
}

.m-auto {
  margin:auto;
}


/* Padding */
.p-0 {
  padding:0;
}

.px-0 {
  padding-left:0;
  padding-right:0;
}
/* Font Color */

.fc-black {
  color: #2c384c;
}

.fc-grey {
  color: #5b6474;
}

.fc-white {
  color: #ffffff;
}

/* font size */

.fs-10 {
  font-size:10px;
}

.fs-12 {
  font-size:12px;
}
.fs-14 {
  font-size:14px;
}
.fs-16 {
  font-size:16px;
}
.fs-18 {
  font-size:18px;
}
.fs-20 {
  font-size:20px;
}
.fs-22 {
  font-size:22px;
}

/* font weight */

.fw-n {
  font-weight:normal;
}

.fw-bold {
  font-weight: bold;
}

.d-block {
  display:block;
}

/* text alignment */
.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-truncate {
  width:100%;
  overflow: hidden;
  word-break: nowrap;
  text-overflow: ellipsis;
}

.no-hover, a.no-hover, a.no-hover:focus {
  text-decoration: none;
}

.ui-widget-content.ui-menu-divider {
    border-top: 1px solid #737a88;
}

.navbar-brand a:focus {
  outline-offset: 2px;
  outline:2px solid #9c6fe8;
}


input[type="radio"][disabled], input[type="radio"].disabled, fieldset[disabled] input[type="radio"], input[type="checkbox"][disabled], input[type="checkbox"].disabled, fieldset[disabled] input[type="checkbox"] {
    cursor: default;
}

.form-control[disabled], fieldset[disabled] .form-control, .at-form-control .at-control .form-control[disabled] {
    background-color: #e7e8eb;
    cursor: default;
}


.at-backbutton {
  background: transparent;
  background-image: url("data:image/svg+xml,%3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' width='10.000000pt' height='10.000000pt' viewBox='0 0 38.000000 64.000000' preserveAspectRatio='xMidYMid meet'%3E%3Cg transform='translate(0.000000,64.000000) scale(0.100000,-0.100000)'%0Afill='%23000000' stroke='none'%3E%3Cpath d='M27 613 l-27 -28 137 -132 138 -133 -138 -133 -137 -133 28 -27 28%0A-27 159 160 160 160 -160 160 -160 160 -28 -27z'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position-x: 99%;
  background-position-y: 50%;
  display: inline-block;
  background-size: cover;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  vertical-align: middle;
  transform: rotate(180deg);
}
